body, th, td, form, input, select, text, textarea, caption {
	font-size: 11px;
	font-family:Verdana, Arial;
	color : #000000;
}

a:link, a:active, a:visited { text-decoration: none; color : #4a4952; outline: none; }
a:hover {text-decoration: none; color : #00e1ff;  }

a.white:link, a.white:active, a.white:visited { color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif }
a.white:hover { text-decoration: none; color : #f76200; }

a.cart:link, a.cart:active, a.cart:visited { font-size:12px; color:#6f6f6f; font-family:Verdana, Arial, Helvetica, sans-serif }
a.cart:hover { text-decoration: none; color : #FF7A00; background-color: #ffffff;}

a.menu:link, a.menu:active, a.menu:visited { font-size:12px; color:#666666; font-family:Verdana, Arial, Helvetica, sans-serif, font-weight: bold; }
a.menu:hover { text-decoration: underline; color : #000000; }
a.menu1:link, a.menu1:active, a.menu1:visited { font-size:11px; color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif, font-weight: bold; }
a.menu1:hover { text-decoration: none; color : #FFFFFF; }
a.menu2:link, a.menu2:active, a.menu2:visited { font-size:12px; color:#086ca1; font-family:Verdana, Arial, Helvetica, sans-serif, font-weight: bold; }
a.menu2:hover { text-decoration: none; color : #cc501b; }

a.nav:link, a.nav:active, a.nav:visited { font-size:11px; color:#403f3f; font-family:Verdana, Arial, Helvetica, sans-serif, font-weight: bold; }
a.nav:hover { text-decoration: none; color : #ff9933; }

h2{ color: #D4D1BE; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px}

.breadcrumb {font-size:11px; color:#FD4E13; font-family:Verdana, Arial, Helvetica, sans-serif ;}
.top_menu { color:#ffffff;}

.tablebg { background-color:#D0D0D3; }

.tdsl { color:#333333; background-color:#E6E9EA; font-weight: bold; text-align: left}
.tdsc { color:#333333; background-color:#E6E9EA; font-weight: bold; text-align: center}
.tdsr { color:#0C1D38; background-color:#E3E3E7; text-align: center;}

.mout  { color:#333333; background-color:#FFFFFF; }
.mover { color:#000000; background-color:#FFFAE4; }

.point { color:#F15549; }
.amount { color:#1a2458; }
.subtitle { color:#000000; font-weight: bold;}
.bartitle { font-size: 13px; color:#FFFFFF; font-weight: bold;}

.whitett{ color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif }

.text { background-color: #FFFFFF;border-color:#666666; border-style:solid; border-width:1px; }
.text2 { border-color:#cccccc; border-style:solid; border-width:1px; }
.button { background-color: #EBEBEB;	clip:  rect(1px auto auto 1px); }

.line    { background-color:#888888; }
.line2   { background-image: url(line_w.gif); background-repeat:repeat-x; }
.poll    { background-color:#B4B099; }
.board   { font-size: 11px; color:#666666}
.faq     { color:#929B3D}
.borderLR { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: none; border-left-style: solid; border-top-color: #574e47; border-right-color: #574e47; border-bottom-color: #574e47; border-left-color: #574e47;}
.borderB { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #574e47;}
.borderLRB { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #574e47; border-right-color: #574e47; border-bottom-color: #574e47; border-left-color: #574e47;}
.borderT { border-top-width: 1px; border-top-style: solid; border-top-color: #574e47;}
.borderTLR { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: none; border-left-style: solid; border-top-color: #574e47; border-right-color: #574e47; border-bottom-color: #574e47; border-left-color: #574e47;}
.borderALL { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #574e47; border-right-color: #574e47; border-bottom-color: #574e47; border-left-color: #574e47;}
.borderDOT {
	border: 1px dotted #CCCCCC;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.commentbox{
background-color: #ececec;
width: 450px;
padding: 10px;
}

.commentfooter{
background: url(arrow.gif) 140px -5 no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/
padding-left: 58px;
padding-top: 1px;
margin-bottom: 2em;
font-size: 90%;
color: #4A4A4A;
}
